# Role: systemd

## Description

Installs and configures systemd.

https://systemd.io/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.systemd
  vars:
    ...
```

### Vars

`systemd_system_config`:

Config contents to install to /etc/systemd/system.conf.

`systemd_user_config`:

Config contents to install to /etc/systemd/user.conf.
